Новый Activator позволяет создавать голосовые оповещения [Cydia]

Владельцы iOS-устройств, подвергнутых процедуре джейлбрейка, получают доступ к многочисленным твикам и неофициальным приложениям из Cydia. Одним из самых популярных дополнений для iOS, доступных в неофициальном каталоге, является Activator. Новая версия приложения Райана Петрика позволяет создавать голосовые оповещения.

Activator-speech-1

Activator – это многофункциональное приложение, с помощью которого можно использовать кнопки iOS-устройств, а также всевозможные жесты и команды (тройной клик или удержание кнопки Домой, жест смахивания из угла экрана, короткий тап по системной строке и многие-многие другие) для выполнения самых разных действий. Это может быть запуск приложения или расширений, вызов Пункта управления, блокировка экрана, перезагрузка гаджета и сотни других.

В новой версии Activator обзавелся опцией синтезирования речи. Теперь можно назначить любой жест или действие на проговаривание голосом любой фразы или предложения. Работает на английском и русском языках.

Чтобы использовать новое действие, нужно зайти в настройки Activator, далее в раздел Везде, выбрать команду и нажать кнопку Изменить справа сверху. Далее в списке следует выбрать Synthesize Speech и написать в поле фразу, которую должен проговаривать iPhone.

Activator-speech-2

Activator с поддержкой нового действия (1.8.4 beta 11) находится в режиме тестирования и пока не доступен в основном репозитории BigBoss. Скачать бета-версию утилиты с новой функцией можно из собственного источника Петрика http://rpetri.ch/repo/. Для установки последнего нужно открыть в Cydia раздел Manage –> Sources –> Edit –> Add, указать адрес репозитория, а после обновления найти через поиск разработку.

Источник: MacDigger.ru


4 комментария

  • Голосовые оповещения чего??? <Вы только что разблокировали телефон>? Можно как нить по подробней?
  • Сам думаю, для чего это???
  • Alessandro893 5 лет назад
    0
    Не нашел полезного применения.
  • Почему он у меня на айпад air не устанавливается? Пишет о какой-то ужасной несовместимости. Из пакета ставлю, так сидия при каждом обновлении-установке какого-нить твика постоянно его удаляет.